/* ------ Media Queries ------ */




/* 992-1200px */

@media screen and (max-width: 1200px) {
    .logo-link {
        margin-left: 0;
        margin-top: 14px;
        display: block;
    }
    .logo-link img {
        width: 100%;
    }
    .search-form {
        width: 100%;
    }
    .phone {
        margin: 0 auto;
    }
    .buy {
        margin-left: 0;
    }
    .buy__product p {
        font-size: 11px;
    }
    .btn-call {
        margin-left: 0;
    }
    .menu-item li a {
        font-size: 11px;
    }
    .d-faq {
        width: 920px;
    }
	.d-avto-all {
	    width: 920px;
    }
    .advantage__content p {
        font-size: 13px;
    }
    .form-car__selection {
        padding: 0 15px;
    }
    select {
        padding: 6px;
    }
    .select {
        margin: 0 16px 0 0;
        width: 125px;
    }
    .vin-code {
        padding-left: 55px;
    }
    .img-bg-top {
        width: 93%;
        left: 25px;
        bottom: -12%;
    }
    .img-bg-bot {
        width: 90%;
        left: 39px;
    }
    .products {
        margin: 72px 25px -27px;
    }
    .products__content {
        margin: auto;
    }
    .products p {
        margin: 20px 0 0;
    }
    .catalog, .hot, .advantages, .choice, .mark-avto, .mark-avto-all, .news, .magazin {
        padding-left: 0;
    }
    .slider-hot__btn {
        max-width: 110px;
        font-size: 14px;
    }
    .list-mark ul li a {
        font-size: 16px;
    }
    .list-mark .img-bg-top {
        bottom: -36px;
        left: 26px;
    }
    .list-mark .img-bg-bot {
        bottom: -10%;
        left: 39px;
    }
    .slider-news__btn {
        display: block;
        margin: auto;
    }
    .slider .slick-list {
        overflow: hidden;
    }
    .news h3:before, .news h3:after, .hot h3:before, .hot h3:after {
        width: 310px;
    }
    .transiction p {
        margin-right: 15px;
    }
    .slider .slick-prev {
        left: -460px;
    }
    .slider .slick-next {
        right: -440px;
    }
    .slider__overlay img {
        object-fit: contain;
        width: 370px;
        right: -86%;
    }
    .footer-bottom {
        padding: 10px 0 12px;
    }
    /*category-page*/
    .car-info__bg-top {
        width: 96%;
        bottom: -35px;
    }
    .car-info__bg-bot {
        width: 91%;
        left: 24px;
        bottom: -45px;
    }
    .d-cat li {
        max-width: 190px;
    }
    .d-cat.show {
        left: 24px !important;
        width: 900px;
    }
    .thet-column.d-cat.show {
        left: -456px !important;
    }
    .four-column.d-cat.show {
        left: -696px !important;
    }
    .second-column.d-cat.show {
        left: -216px !important;
    }
    /*price-page*/
    .price .search-content__text {
        margin-left: 30px;
    }
    .search-content__sale {
        top: 0;
    }
    .search-content__btn {
        width: 43%;
    }
    .search-content__have {
        margin-top: 25px;
    }
    /*page-item*/
    .goods-content {
        margin: 0;
    }
    .item-price .search-content {
        margin: 20px 0;
    }
    .goods-content__right {
        max-width: 305px;
    }
    .item-price .search-content__type {
        width: 145px;
    }
    p.have-available {
        margin-left: 25px;
    }
    .item-price .price .search-content__btn {
        width: 37%;
    }
    .search-quad .search-content {
        max-width: 47%;
    }
    .search-quad .search-content__have {
        justify-content: space-between;
    }
    .price-oil .search-content__type {
        margin-top: 0;
    }
    .price-oil .search-content__litra {
        margin-left: 0;
    }
    .price-oil .search-content__btn {
        width: 48%;
    }
    .price-oil .search-quad .search-content__btn {
        width: 100%;
        margin-left: 0;
    }
    .price-oil .search-quad .search-content__btn, .price-oil .search-quad .title-link, .price-oil .search-quad .search-content__litra {
        margin-top: 5px;
    }
    /*sto-page*/
    .offer-bottom, .offer-top {
        padding-left: 0;
    }
    .offer-bottom .window {
        right: 0;
        bottom: 66px;
    }
    .offer-top h2 {
        max-width: 720px;
    }
    .slick-list {
        height: 330px;
    }
    .sto-slider .slick-next, .sto-slider .slick-prev {
        top: 38%;
    }
    .google-content {
        margin-top: -39%;
    }
    /*lg-page*/
    .lk-info__content {
        padding: 30px 0 30px 15px;
    }
    .lk-info {
        margin-right: 0;
        padding: 10px;
    }
    .lk-info__content div a {
        font-size: 14px;
    }
    .details-work__btn a {
        font-size: 12px;
    }
    .menu-lk form.details-works label, 
    .menu-lk form.details-works label input, 
    .menu-lk form.details-works label .select {
        max-width: 330px;
    }
    .details-works table {
        width: 875px;
    }
    .details-works .table-scroll::-webkit-scrollbar { 
        width: 10px;
        height: 6px;
        border-radius: 10px;
    }
     .details-works .table-scroll {
        overflow-x: scroll;
     }
    .details-works .table-scroll::-webkit-scrollbar-button {  
        background-color: #fff; 
        height: 10px;
        border-radius: 10px;
    }
    .details-works .table-scroll::-webkit-scrollbar-track-piece {
     background-color: #e1e1e1;
     height: 100%;
     border-radius: 10px;
    }
    .details-works .table-scroll::-webkit-scrollbar-thumb {
     height: 1px;
     background-color: #2c90cd;
     border-radius: 3px;
     box-shadow: 0 5px 9px rgba(44, 144, 205, 0.32);
    }
}

/* 768-992px */
@media screen and (max-width: 992px) {
    /*table tr td {
        font-size: 11px;
    }*/
    .d-cat li {
        max-width: 180px;
    }
    .d-cat li a {
        font-size: 12px;
    }
    .tehnikal {
        margin-left: 0;
    }
    .header nav ul li a {
        font-size: 13px;
        padding: 7px;
    }
    .search-form {
        width: 84%;
        margin: 22px 0 auto auto;
    }
    .logo-link img {
        margin-bottom: 30px;
    }
    .d-faq {
        width: 695px;
    }
	.d-avto-all {
        width: 695px;
    }
    .menu-item li a {
        font-size: 12px;
    }
    .menu-item li {
        width: 125px;
    }
    .menu-item {
        flex-direction: column;
        flex-wrap: wrap;
        list-style: none;
        height: 100px;
        margin-left: 15px;
    }
    .d-header-select {
        margin-left: 0;
        display: flex;
        align-items: center;
    }
    .slider__overlay {
        margin-left: 17px;
        margin-top: -260px;
    }
    h1 {
        font-size: 27px;
    }
    .slider .slick-list {
        overflow: visible;
    }
    .slider__overlay img {
        right: -77%;
        top: 43px;
    }
    .slider .slick-next {
        right: -360px;
    }
    .slider .slick-prev {
        left: -360px;
    }
    .select {
        margin: 15px 16px 0 0;
    }
    .vin-code_search input {
        width: 100%;
    }
    .vin-code {
        padding-left: 15px;
    }
    .vin-code_search {
        margin-right: 10px;
    }
    .img-bg-top {
        left: 20px;
        bottom: -8%;
    }
    .img-bg-bot {
        left: 31px;
        bottom: -12%;
    }
    .hot h3:before, .hot h3:after {
        width: 190px;
    }
    .list-mark {
        padding-left: 10px;
        margin: 0;
    }
    .list-mark ul {
        width: 100%;
    }
    .list-mark ul li a {
        font-size: 15px;
    }
    .list-mark .img-bg-top {
        bottom: -30px;
        left: 26px;
    }
    .list-mark .img-bg-bot {
        bottom: -8%;
        left: 35px;
    }
    .news h3:before, .news h3:after {
        width: 245px;
    }
    .slider-news .slick-prev, .slider-news .slick-next {
        top: -15%;
    }
    .footer-menu, .transiction {
        margin-left: 0;
    }
    .call {
        align-items: center;
        margin-top: 30px;
    }
    .work {
        margin-left: auto;
    }
    .call .btn-call {
        margin-left: 115px;
    }
    .footer-contacts {
        display: flex;
    }
    .d-faq ul li {
        padding: 8px 4px 0;
    }
	.d-avto-all ul li {
        padding: 8px 4px 0;
    }
    /*category-page*/
    .car-info__photo {
        display: flex;
        align-items: center;
    }
    .d-cat.show {
        width: 665px;
    }
    .second-column.d-cat.show, .four-column.d-cat.show {
        left: -335px !important;
    }
    .thet-column.d-cat.show {
        left: 24px !important;
    }
    .car-info__bg-top {
        width: 92%;
        bottom: -28px;
        left: 21px;
    }
    .car-info__bg-bot {
        width: 87%;
        left: 37px;
        bottom: -41px;
    }
    .assortment {
        padding-left: 0;
    }
    .car-info {
        margin-right: 0;
    }
    /*korzina-page*/
    .basket {
        margin-left: 0;
    }
    .basket .product {
        margin-right: 0;
        margin-left: 0;
        width: 100%;
    }
    .druk a {
        padding: 4px;
    }
    .total {
        padding: 11px;
    }
    .basket table, .basket .product {
        width: 1000px;
    }
    .druk {
        margin-left: 0;
        padding-left: 0;
    }
    .request-call__form {
        margin-right: 0;
    }
    .request-call__input input {
        max-width: 200px;
    }
    .basket .row:nth-child(2) {
        overflow: scroll;
    }
    .basket .container {
        margin: 0;
        max-width: 100%;
    }
    .request-call {
        align-items: center;
    }
    /*price-page*/
    .price-filter ul {
        padding-left: 10px;
    }
    .price-filter ul li p {
        text-align: left;
    }
    .radio:not(checked) + label {
        padding-left: 28px;
        font-size: 11px;
        text-align: left;
    }
    .search-content {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-right: 0;
    }
    .price {
        padding-left: 0;
    }
    .title-link {
        margin-top: 10px;
    }
    .search-content {
        padding-left: 0;
    }
    .price .search-content__text {
        margin-left: 24px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .search-content__text span {
        font-size: 19px;
    }
    .search-content__btn {
        width: 46%;
        margin-left: 28px;
    }
    /*filter-list-page*/
    .filter-select {
        margin-right: 0;
    }
    .filter-slider__content {
        max-width: 155px;
    }
    /*item-page*/
    .item-price .price .search-content__text {
        margin: 0 10px;
    }
    .search-content-right {
        text-align: center;
    }
    .title-link {
        margin-bottom: 15px;
        padding: 0 15px;
    }
    .price-item .search-content__bot {
        justify-content: space-between;
        padding: 0 10px;
    }
    .goods-content__left {
        max-width: none;
        margin-bottom: 25px;
    }
    .goods-content {
        display: block;
    }
    .goods-content__specifications {
        margin-left: 0;
        max-width: 50%;
        width: 100%;
        display: inline-block;
    }
    .goods-content__right {
        max-width: 47%;
        display: inline-block;
        vertical-align: top;
        margin-left: 15px;
    }
    .search-quad .search-content:nth-child(even) {
        margin-right: 0;
    }
    .search-quad .search-content__btn {
        margin-left: 0;
    }
    .search-quad .title-link {
        margin: 5px 0;
    }
    .search-quad .search-content__text {
        margin: 10px 0;
    }
    .search-quad .search-content__bot {
        margin-top: 10px;
    }
    .price-oil .search-content__bot, .price-oil .title-link {
        padding-left: 0;
        padding-right: 0;
    }
    .price-oil .search-content__bot {
        flex-direction: column;
    }
    .price-oil .search-content__btn, .price-oil .title-link, .price-oil .search-content__litra {
        margin-top: 15px;
    }
    .price-oil .search-content__have {
        margin-top: 10px;
    }
    .price-oil .search-content__btn {
        margin-left: 0;
    }
    .price-oil .search-content__btn .search-content__text {
        margin-left: 0;
        margin-right: 0;
    }
    .price-brand-oil {
        margin-bottom: 65px;
    }
    /*sto-page*/
    .advant-content {
        margin-top: 40px;
    }
    .slick-list {
        height: 235px;
    }
    .sto-slider .slick-next, .sto-slider .slick-prev {
        top: 34%;
    }
    .google-content {
        margin-top: -53%;
    }
    .spects, .sto-price {
        padding-left: 0;
    }
    .spectr-list {
        margin-left: 0;
    }
    .sto-price-links {
        margin: 0;
    }
    /*page-lk*/
    .lk-info {
        flex-direction: column;
        align-items: center;
        margin-top: 30px;
        margin-left: 0;
    }
    .details-work__btn {
        display: inline-block;
        text-align: center;
    }
    .details-work__btn a {
        display: inline-block;
        margin: 10px;
        max-width: 220px;
    }
    .menu-lk {
        padding: 0 0 10px;
    }
    .details-work {
        margin: 0;
    }
    .menu-lk form {
        margin-top: 50px;
        max-width: none;
        display: flex;
        flex-direction: column;
    }
    form .form_btn {
        flex-direction: column;
        align-items: center;
        display: flex;
    }
    .menu-lk form {
        text-align: center;
    }
    form .form_btn input:first-child, 
    form .form_btn input, 
    .menu-lk form label input, 
    .menu-lk form label .select, 
    .lk-orders a, 
    .menu-lk form label, 
    .menu-lk form label:nth-child(5), 
    .menu-lk form label:nth-child(6), 
    .menu-lk form.details-works label, 
    .menu-lk form.otchet label, 
    .menu-lk form.otchet .form_btn input:last-child {
        max-width: 330px;
        width: 100%;
        margin: 10px auto;
    }
    /*.price-brand-select {
        display: none;
    }*/
    .lk-orders a {
        margin-top: 40px;
    }
    .details-work .details-work__btn a {
        margin: 15px auto;
        max-width: 330px;
    }
    .lk-profil {
        margin: 30px auto 0;
    }
    .lk-messag p {
        justify-content: center;
    }
    .data-lk {
        max-width: none;
        display: flex;
        flex-direction: column;
        margin-left: 0;
    }
    .chek-mar {
        display: block;
    }
    .menu-lk h2 {
        margin: 60px 0 0;
    }
    /*popup*/
    .cart-table-head {
        display: none;
    }
    .cart-table-item {
        border-top: 1px solid #ececec;
        padding-right: 27px;
        padding-bottom: 11px;
    }
    .cart-table-cell {
        display: block;
        vertical-align: top;
    }
    .cart-table-cell_pic {
        padding-left: 18px;
        width: 98px;
        float: left;
        text-align: left;
    }
    .cart-table-cell_name {
        position: relative;
        padding-left: 0;
        width: auto;
        margin-left: 117px;
        padding-top: 9px;
        margin-bottom: 2px;
        padding-right: 10px;
    }
    .cart-table__delete-mobile {
        display: block;
        position: absolute;
        left: calc(100% - 37px);
        top: 7px;
    }
    .cart-table-cell_mark {
        width: auto;
        margin-left: 117px;
        padding-right: 0;
    }
    .cart-table-cell_price {
        display: none;
    }
    .cart-table-cell_number {
        width: auto;
        margin-left: 117px;
        padding-top: 18px;
        z-index: 1;
        position: relative;
    }
    .cart-table-cell_total {
        width: auto;
        margin-left: 117px;
        text-align: right;
        position: relative;
        top: -27px;
        padding-right: 3px;
    }
	.cart-table-cell_delete {
        width: auto;
        margin-left: 117px;
        text-align: right;
        position: relative;
        top: -100px;
        padding-right: 3px;
    }
    .cart-popup .cart-table-footer {
        padding-bottom: 6px;
    }
    .cart-table-footer table {
        float: none;
        width: 100%;
    }
    .cart-popup .cart-table-footer th {
        text-align: right;
    }
    .cart-table-footer td {
        padding-bottom: 11px;
        vertical-align: bottom;
    }
    .cart-popup-botline {
        padding: 0 29px 0 29px;
    }
    .cart-popup__checkout {
        float: none;
        width: 100%;
        display: block;
        margin-bottom: 12px;
    }
    .cart-popup__close {
        float: none;
        width: 100%;
    }
    .cart-popup-speed {
        padding: 0 26px 0 29px;
        background: none;
    }
    .cart-popup-speed-textcol {
        float: none;
        width: 100%;
        margin-bottom: 47px;
    }
    .cart-popup-speed-formcol {
        float: none;
        width: 100%;
        margin-left: 0;
    }
    .cart-popup-speed-formcol form {
    padding-top: 0;
        margin-top: -6px;
        padding-right: 3px;
    }
    #hidden-content3 {
        padding: 18px 0 28px 0;
        width: auto;
        margin: 20px;
    }
    .cart-popup .cart-table {
        padding: 0;
        margin-bottom: 20px;
        width: 100%;
    }
}
/* 576-768px */
@media screen and (max-width: 768px) {
    .stepper {
        display: inline-block;
    }
    .filter-select, .search-content {
        margin-left: 0;
    }
    .filter-select {
        margin-top: 30px;
    }
    .d-faq ul{
        padding-left: 0;
    }
    .d-faq ul li {
        padding-left: 5px;
    }
	.d-avto-all ul{
        padding-left: 0;
    }
    .d-avto-all ul li {
        padding-left: 5px;
    }
    .header nav ul {
        margin-top: 15px;
    }
    .header nav ul li a {
        font-size: 16px;
    }
    .cabinet {
        border-radius: 0;
    }
    .search-form input {
        font-size: 11px;
    }
    .d-faq {
        width: 470px;
        top: 80px;
    	left:0;
    }
	.d-avto-all {
        width: 470px;
        top: 80px;
    	left:0;
    }
    .menu-item {
        height: 120px;
    }
    .header-slider {
        padding-bottom: 70px;
    }
    .slider__overlay img {
        right: -35%;
    }
    .img-bg-top {
        width: 90%;
        left: 16px;
    }
    .img-bg-bot {
        width: 85%;
    }
    .hot h3:before, .hot h3:after {
        width: 100px;
    }
    .list-mark ul {
        column-count: 3;
    }
    .list-mark ul li a {
        font-size: 13px;
    }
    .list-mark .img-bg-top {
        bottom: -25px;
    }
    .list-mark .img-bg-bot {
        bottom: -38px;
    }
    .news h3:before, .news h3:after {
        width: 155px;
    }
    .footer-logo {
        text-align: center;
    }
    .footer-menu {
        height: 90px;
        margin-top: 25px;
        align-items: center;
    }
    .footer-menu li {
        margin: 3px 0;
    }
    .transiction {
        display: flex;
        justify-content: center;
    }
    .call .btn-call {
        margin-left: 25px;
    }
    .form-popup__cont {
        flex-direction: column;
    }
    .form__input {
        margin: 10px auto;
    }
    .form-popup {
        padding: 15px 0;
    }
    textarea  {
        margin-top: 10px;
    }
    .popup__btn {
        margin-top: 30px;
    }
    /*category-page*/
    .car-info {
        flex-direction: column;
        align-items: center;
    }
    .car-info__content {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .car-info__bg-top {
        width: 87%;
        bottom: -22px;
        left: 27px;
    }
    .car-info__bg-bot {
        bottom: -32px;
        width: 83%;
    }
    .d-cat.show {
        width: 500px;
    }
    .d-cat li {
        max-width: 195px;
    }
    .second-column.d-cat.show, .four-column.d-cat.show {
        left: -247px !important;
    }
    .thet-column.d-cat.show {
        left: 24px !important;
    }
    /*korzina-page*/
    .request-call__form p {
        font-size: 13px;
    }
    .request-call__input input[type=submit] {
        margin: 15px 0 0;
    }
    /*price-page*/
    .price h2 {
        margin: 75px 0 25px;
    }
    .price-oil h2 {
        margin: 15px 0;
    }
    .price p {
        text-align: center;
    }
    .gamb, .exit {
        margin-top: 30px;
    }
    .menu-collapse {
            width: 100%;
        position: absolute;
        height: 240px;
        top: 0%;
        background: #454850;
        opacity: 0;
            -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    /* overflow: hidden; */
    transition: all .3s ease;
    }
    .header nav ul, .header-mob nav ul {
        flex-direction: column;
        align-items: center;
        height: 100%;
        margin-top: 15px;
        display: flex;
    }
    .header nav ul li, .header-mob nav ul li {
        margin: 10px 0;
        display: block;
    }
    .header nav ul li a, .header-mob nav ul li a {
        font-size: 21px;
        padding: 7px;
        color: #fff;
    }
    .header svg {
        fill: #fff;
    }
    .menu-opened {
        opacity: 1 !important;
        z-index: 100;
    }
    .m-nav {
        margin-left: 0;
    }
    .btn-call {
        margin-top: 20px;
        max-width: 144px;
        margin-bottom: 7px;
    }
    .cabinet {
        padding: 5px 8px 6px;
    }
    .search-form {
        width: 100%;
    }
    .phone {
        width: 100%;
        text-align: center;
        margin-top: 15px;
    }
    .phone li {
        max-width: 196px;
        width: 100%;
        display: inline-block;
    }
    /*item-page*/
    .goods-content {
        padding: 15px;
    }
    .goods-content__specifications {
        max-width: none;
    }
    .goods-content__specifications .search-content__btn {
        margin-left: 0;
    }
    .item-price .search-content__have {
        margin: 0;
        justify-content: center;
    }
    .goods-content__price {
        justify-content: center;
    }
    .goods-content__right {
        max-width: none;
        margin: 25px 0 0;
    }
    .search-content__bot .have-available {
        display: none;
    }
    .item-price .price .search-content__btn p {
        display: block;
        margin-top: 10px;
    }
    .item-price .price .search-content__btn {
        width: 47%;
    }
    .price-brand .price-cat-oil {
        columns: 2;
    -moz-columns: 2;
    -webkit-columns: 2
    }
    .cods {
        padding: 15px 0 50px
    }
    .cods h2 {
        margin: 15px 0;
    }
    .fancybox-slide--html .fancybox-close-small {
        top: 12px;
    }
    /*sto-page*/
    .spectr-list {
        margin: 0;
    }
    .sto-price-content ul li {
        font-size: 12px;
    }
    .sto-select {
        padding-left: 0;
    }
    .slick-list {
        height: 325px;
    }
    .sto-slider .slick-next, .sto-slider .slick-prev {
        top: 37%;
    }
    .google-content {
        margin: 20px auto;
        box-shadow: 0px 5px 24px rgba(79, 79, 79, 0.32);
    }
    .offer-bottom .window {
        position: static;
    }
    .offer-bottom a {
        margin: 25px 0;
    }
    .offer-bottom__content {
        flex-direction: column;
    }
    /*lk-page*/
    .lk-info__content a.btn {
        max-width: none;
    }
    .table-scroll {
        overflow-x: auto;
    }
    .details-work table, .details-works table, .lk-orders table {
        width: 900px;
    }
    .lk-orders {
        text-align: center;
    }
    .vin-inquiries table {
        width: 662px;
    }
    .garazhe {
        margin-top: 40px;
    }
    .garazhe table, .otchet table {
        width: 875px;
    }
    .menu-lk .radio:not(checked) + label:before, 
    .menu-lk .radio:not(checked) + label:after {
        left: 65px;
    }
    .table-scroll::-webkit-scrollbar { 
        width: 10px;
        height: 10px;
        border-radius: 10px;
    }
    .table-scroll::-webkit-scrollbar-button {  
        background-color: #fff; 
        height: 10px;
        border-radius: 10px;
    }
    .table-scroll::-webkit-scrollbar-track-piece {
     background-color: #e1e1e1;
     height: 100%;
     border-radius: 10px;
    }
    .table-scroll::-webkit-scrollbar-thumb, 
    .table-scroll::-webkit-scrollbar-thumb:hover, 
    .table-scroll::-webkit-scrollbar-thumb:active {
     height: 1px;
     background-color: #2c90cd;
     border-radius: 3px;
     box-shadow: 0 5px 9px rgba(44, 144, 205, 0.32);
    }
    :root {
      --scrollbar-track-color: #e1e1e1;
      --scrollbar-color: #2c90cd;
        
      --scrollbar-width: thin; /* or `auto` or `none` */
    }
    .table-scroll {
      scrollbar-width: var(--scrollbar-width); 
      scrollbar-color: var(--scrollbar-color) var(--scrollbar-track-color);
    }
    :root {
      --scrollbar-track-color: #e1e1e1;
      --scrollbar-color: #2c90cd;
      --scrollbar-size: .375rem;
      --scrollbar-minlength: 1.5rem; /* Минимальная длина бегунка скроллбара (ширина горизонтального, высота вертикального) */
    }
    .table-scroll::-webkit-scrollbar {
      height: var(--scrollbar-size);
      width: var(--scrollbar-size);
    }
    .table-scroll::-webkit-scrollbar-track {
      background-color: var(--scrollbar-track-color);
    }
    .table-scroll::-webkit-scrollbar-thumb {
      background-color: var(--scrollbar-color);
      /* Если нужно - добавьте :hover и:active */
    }
    .table-scroll::-webkit-scrollbar-thumb:vertical {
      min-height: var(--scrollbar-minlength);
    }
    .table-scroll::-webkit-scrollbar-thumb:horizontal {
      min-width: var(--scrollbar-minlength);
    }
    .jspTrack {
        background: #b46868;
        position: relative;
    }

    .jspDrag {
        background: #c43232;
        position: relative;
        cursor: pointer;
    }
    .message-lk__btn {
        flex-direction: column;
        width: 100%;
    }
    .message-lk__btn a, .message-lk__btn input {
        max-width: 330px;
        width: 100%;
        margin: 15px auto;
        text-align: center;
    }
    .message-lk__btn label {
        margin: 15px auto;
    }
    .lk-profil__mail label {
        margin: 10px 0;
    }
    .lk-profil__password {
        margin-bottom: 10px;
    }
    .registration form {
        margin-top: 20px;
    }
    .druk {
        flex-direction: column-reverse;
        width: 100%;
    }
    .druk__btn {
        justify-content: center;
    }
    .total {
        max-width: none
    }
    .cart-popup-speed__input {
        width: 100%;
        margin-bottom: 14px;
    }
    .result-search-title {
        margin: 30px 0;
    }

    .search-content_active .wrapper-search-position {
        display: block;
    }

    .search-content_active .analogi.title_search h3 {
        margin-left: 0;
    }

    .search-content_active .wrapper-search-position .search-content__left {
        width: 100%;
        max-width: 235px;
        margin: 0 auto;
        margin-top: 10px;
    }

    .wrapper-search-position .search-content__bot.title-position {
        display: none !important;
    }

    .analogi.title_search h3 {
        text-align: left;
    }

    .analogi.title_search .nav-tabs.clickng {
        top: 0;
    }

    .wrapper-search-position .search-content-right .search-content__bot .delivery-stock, 
    .wrapper-search-position .search-content__bot .stock {
        width: 33%;
        text-align: left;
    }

    .wrapper-search-position .search-content__bot .search-content__text {
        width: 33%;
    }

    .wrapper-search-position .search-content__bot .b_quantity {
        width: 33%;
    }

    .wrapper-search-position .search-content__btn {
        width: 66%;
    }

    .search-content_active .wrapper-search-position .search-content-right {
        padding-right: 0;
    }

    .wrapper-search-position .search-content__bot {
        padding: 0 10px;
    }

    .price .search-content__text {
        display: block;
    }

    .search-quad .search-content .search-content__have {
        -webkit-box-pack: justify !important;
        -ms-flex-pack: justify !important;
        justify-content: space-between !important;
    }

    .search-quad {
        margin-top: 20px;
    }

    .search-quad.row_price_search_list .search-content {
        display: block;
    }

    .search-quad.row_price_search_list .search-content .search-content__left,
    .search-quad.row_price_search_list .search-content .search-content-right {
        width: 100%;
    }

    .tab-pane.row_price_search_list .search-content-bottom-child {
        display: block;
    }

    .tab-pane.row_price_search_list .search-content-bottom-child .block-descr, 
    .search-quad.row_price_search_list .search-content__btn {
        width: 100%;
    }

    .search-quad.row_price_search_list .search-content-right {
        margin-top: 0;
    }

    .search-quad.row_price_search_list .search-content__have {
        margin: 4px 0 10px;
    }

    .price.item-price-gallery .search-quad .search-content,
    .price.item-price-gallery .block-botton-flex,
    .price.item-price-gallery .search-content-bottom-child {
        display: block;
    }

    .price.item-price-gallery .search-quad .search-content__left,
    .price.item-price-gallery .tab-pane .search-content-right,
    .price.item-price-gallery .tab-pane .search-content-right .search-content__bot,
    .price.item-price-gallery .tab-pane .search-content-right .group-pos-bottom,
    .price.item-price-gallery .tab-pane .search-content-bottom-child .block-descr,
    .price.item-price-gallery .search-quad .search-content__btn {
        width: 100%;
    }

    .price.item-price-gallery .tab-pane .search-content-right .search-content__bot {
        margin-bottom: 10px;
    }

    .price.item-price-gallery .search-quad .search-content {
        margin-bottom: 0;
    }

    .price.item-price .search-quad {
        margin: 0;
    }

    .price .search-content__type p {
        text-align: left;
    }

    .goods .search-content__btn {
        width: 75%;
    }

    .goods .search-content__bot .b_quantity {
        width: 25%;
    }

    .goods .search-content__bot .delivery-stock, 
    .goods .search-content__bot .stock {
        width: 35%;
    }

    .goods .search-content__bot .search-content__text {
        width: 30%;
    }

    .goods .search-content__bot {
        padding: 0 10px;
    }

    .goods .search-content__bot.title-position {
        display: none !important;
    }

    .price.item-price .search-quad .search-content {
        max-width: 100%;
    }

    .row_price_table .tab-pane.row_price_list .search-content-right {
        margin-bottom: 10px;
    }
}

/* 320-576px */

@media screen and (max-width: 576px) {
    .search-quad .search-content-right {
        padding: 0 15px;
    }
    .price-brand .price-cat-oil {
        margin-bottom: 10px;
    }
    .phone li a .first-soc {
        margin-left: -20px;
    }
    .logo-link img {
        max-width: none;
        width: 100%;
    }
    .phone li {
        max-width: 180px;
    }
    .phone li a {
        display: flex;
        justify-content: center;
    }
    .d-faq {
        width: 100%;
        padding: 10px;
    }
	.d-avto-all {
        width: 100%;
        padding: 10px;
    }
    .logo-link {
        text-align: center;
    }
    .menu-item {
        display: none;
    }
    .d-faq li {
        margin: 10px 0;
    }
	.d-avto-all li {
        margin: 10px 0;
    }
    .d-header-select a, .d-faq li {
        max-width: none;
    }
    .cabinet span {
        font-size: 12px;
    }
    .list-mark ul {
        column-count: 2;
    }
    .call {
        flex-direction: column;
    }
    .footer-contacts {
        flex-direction: column;
    }
    .logo-link img {
        margin-bottom: 15px;
    }
    .buy {
        justify-content: flex-start;
    }
    .header-second {
        padding-bottom: 25px;
    }
    .d-faq {
        top: 40px;
    	left: 0px;
    }
    .d-faq li {
        margin: 5px 0;
    }
	.d-avto-all {
        top: 40px;
    	left: 0px;
    }
    .d-avto-all li {
        margin: 5px 0;
    }
    h1 {
        font-size: 19px;
    }
    h2 {
        font-size: 17px;
    }
    h3 {
        font-size: 15px;
    }
    .slider__overlay span {
        font-size: 15px;
    }
    .slider__btn {
        margin-left: 0;
    }
    .slider__overlay img {
        width: 100%;
    }
    .slider .slick-next {
        right: -125px;
    }
    .slider .slick-prev {
        left: -120px;
    }
    .slider .slick-prev, .slider .slick-next {
        top: auto;
        bottom: -40px;
    }
    .select {
        width: 100px;
    }
    .vin-code p {
        font-size: 12px;
        margin: 0 6px;
    }
    .vin-code {
        padding-left: 0;
        flex-direction: column;
        height: auto;
    }
    .vin-code img {
        margin: 10px 0;
    }
    .vin-code_search {
        margin: 10px 0 10px;
    }
    .vin-code_search form {
        flex-direction: column;
        padding: 0 10px;
    }
    .vin-code_search input[type=submit] {
        margin: 10px auto;
    }
    .img-bg-top {
        width: 83%;
        left: 9%;
        bottom: -5%;
    }
    .img-bg-bot {
        width: 73%;
        left: 14%;
        bottom: -7%;
    }
    .hot h3:before, .hot h3:after, .news h3:before, .news h3:after {
        display: none;
    }
    .slider-hot__link {
        justify-content: space-around;
    }
    .list-mark ul li {
        margin-bottom: 20px;
    }
    .list-mark__img {
        width: 37px;
        margin-right: 6px;
    }
    .list-mark .img-bg-top {
        width: 84%;
        bottom: -19px;
        left: 9%;
    }
    .list-mark .img-bg-bot {
        bottom: -27px;
        width: 78%;
        left: 12%;
    }
    .footer-top {
        padding-left: 0;
    }
    .phone {
        margin: 20px auto 10px;
    }
    .work {
        margin: 25px auto;
    }
    .d-header-select {
        width: 100%;
    }
    .form-car, .vin-code {
        margin-right: 0;
    }
    .d-faq ul {
        top: -67px;
        padding-top: 7px;
    }
	.d-avto-all ul {
        top: -67px;
        padding-top: 7px;
    }
    select {
        font-size: 12px;
    }
    /*category-page*/
    .car-info__photo {
        max-width: 280px;
        width: 100%;
    }
    .car-info__photo img {
        width: 95%;
    }
    .car-info__content {
        margin: 20px 0;
    }
    .car-info__bg-top {
        width: 89%;
        bottom: -21px;
    }
    .car-info__bg-bot {
        bottom: -30px;
        width: 84%;
    }
    .d-cat.show {
        max-width: 530px;
        width: 100%;
        justify-content: center;
    }
    .d-cat.show, .second-column.d-cat.show, .four-column.d-cat.show, .thet-column.d-cat.show {
        left: 0 !important;
    }
    /*korzina-page*/
    .request-call {
        flex-direction: column;
    }
    .request-call__foto {
        margin-bottom: 40px;
    }
    .request-call__form {
        padding: 0;
        text-align: center;
    }
    /*price-page*/
    .search-content__bot {
        flex-wrap: wrap;
        justify-content: space-around;
    }
    .title-link {
        text-align: center;
    }
    .search-content {
        margin: 0 0 20px;
    }
    .search-content.search-content_active {
        margin-bottom: 40px;
    }
    .result-search-title {
        margin: 30px 0;
    }
    .search-content__btn {
        align-items: center;
        width: 100%;
        margin: 0;
    }
    .search-content__have {
        justify-content: center;
    }
    .search-content__type, .price .search-content__text {
        margin-top: 20px;
    }
    .price .analogi h2 {
        margin: 0 0 25px;
    }
    /*mobile-menu*/
    .header-menu, .header-second {
        display: none;
    }
    .header-mob {
        display: block;
    }
    .header-mob .row:first-child {
        background-color: #454850;
    }
    .gamb, .exit {
        margin-top: 0;
        width: 26px;
        height: 24px;
        display: flex;
        align-items: center;
    }
    .cabinet {
        margin-left: auto;
        background-color: transparent;
        text-align: right;
        padding: 5px 0 6px;
    }
    .cabinet span {
        color: #fff;
        font-size: 14px;
    }
    .burger-lupa {
        background-color: #52555b;
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .header-mob svg {
        fill: #fff;
        width: 100%;
        height: 100%;
    }
    .buy__link {
        width: 30px;
        height: 30px;
        line-height: 30px;
    }
    .buy__link span {
        right: -10px;
        top: -6%;
    }
    .buy {
        margin-top: 0;
    }
    .phone-bg {
            -webkit-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
        /* overflow: hidden; */
        transition: all .3s ease;
        opacity: 0;
        background-color: #fff;
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
        position: absolute;
        left: 0;
        top: -20px;
        border-radius: 5px;
        box-shadow: 0 7px 30px rgba(39, 39, 39, 0.5);
        padding: 32px 10px 20px 25px;
    }
    .phone li {
        margin-bottom: 10px;
    }
    .phone-g {
        position: relative;
        width: 100%;
        height: auto;
    }
    .mob-exit {
        position: absolute;
        right: 10px;
        top: 10px;
    }
    .btn-call {
        margin-top: 0;
    }
    .search-bg {
        width: 100%;
        height: 75px;
        background: #e6e6e6;
        opacity: 1;
        -webkit-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease;
        /* overflow: hidden; */
        transition: all .3s ease;
        margin: 0;
        padding: 20px 15px;
        z-index: 1;
    }
    .search-bg form {
        width: 100%;
        margin: 0 auto;
    }
    .search-bg input {
        background: #fff;
    }
    .search-bg input[type=submit] {
        top: 20px;
        right: 15px;
    }
    .menu-collapse {
    	left: 0;
        top: -2px;
    }
    /*item-page*/
    .item-price .price .search-content__btn {
        width: 100%;
        margin-top: 15px;
    }
    .search-quad .search-content {
        max-width: none;
    }
    .search-quad .search-content__have {
        justify-content: center;
    }
    .price-oil .search-content__btn {
        width: 100%;
    }
    .search-quad {
        margin-top: 50px;
    }
    .filter-title {
        margin-right: 0;
    }
    .price-oil .clickng {
        right: 0;
    }
    .clickng_filt {
        top: -8px;
    } 
	.price-filter-clickng {
    	top: -36px; 
	}
    .search-quad .search-content {
        margin-right: 0;
    }
    /*sto-page*/
    .offer-bottom, .offer-top {
        text-align: center;
    }
    .slick-list {
        height: auto;
    }
    .sto-slider .slick-next, .sto-slider .slick-prev {
        top: 43%;
    }
    .sto-slider {
        margin: 0 0 40px;
    }
    .sto-slider__item {
        margin: 0;
    }
    .sto-decision {
        padding-left: 0;
        overflow: hidden;
    }
    .offer-top h2 {
        max-width: none;
        font-size: 21px;
    }
    /*lk-page*/
    .details-work__btn a {
        max-width: none;
        width: 100%;
        margin: 10px 0;
        display: flex;
    }
    .details-work__btn {
        margin-left: 0;
    }
    form .form_btn {
        display: flex;
    }
    .menu-lk form label:nth-child(6) {
        margin-left: 30px;
    }
    .menu-lk form label, 
    .menu-lk form label:nth-child(5), 
    .menu-lk form label:nth-child(6) {
        max-width: none;
        margin: 10px auto;
        text-align: center;
    }
    .lk-orders a {
        margin: 25px auto;
    }
    form.otchet .form_btn {
        flex-direction: column;
    }
    form.otchet .form_btn input, 
    .menu-lk form.otchet .form_btn input:last-child {
        max-width: 330px;
        margin: 10px auto;
    }
    .menu-lk form.otchet label:nth-child(6), 
    .menu-lk form.details-works label:nth-child(6) {
        margin-left: 0;
    }
    .menu-lk .radio:not(checked) + label:before, 
    .menu-lk .radio:not(checked) + label:after {
        top: 41px;
        left: 112px;
    }
    .menu-lk .price-brand-select {
        position: absolute;
    }
    form .form_btn input:first-child, 
    form .form_btn input,
    .menu-lk form.details-works label input, 
    .menu-lk form.details-works label .select {
        max-width: 330px;
    }
    .lk-info__content div {
        flex-direction: column;
        align-items: center;
    }
    .lk-info__content div span {
        margin: 10px auto;
    }
    .lk-info__content {
        padding: 30px 15px;
    }
    .lk-profil__menager, 
    .lk-profil__mail label {
        flex-direction: column;
    }
    .lk-profil__password a, 
    .lk-profil__menager a, 
    .lk-profil__menager span {
        margin-left: 0;
    }
    .lk-profil {
        text-align: center;
    }
    .registration form label {
        margin: 10px 0;
    }
    .druk__btn {
        flex-direction: column;
        align-items: center;
    }
    .druk a:nth-child(2) {
        max-width: 228px;
    }
    .druk a {
        text-align: center;
    }
    /*popup*/
    .sign-in__title, .cart-popup__title {
        max-width: 155px;
        width: 100%;
        line-height: 1.5em !important;
    }
    .cart-table-item {
        padding-right: 14px;
    }
    .cart-popup-speed__submit {
        width: 100%;
    }
    
	.stepper { display: inline-block; text-align: center }
	.nav_top_chahge{ top: -22px;}

    .block-flex {
        display: block;
    }
}

/* 320-390px */

@media screen and (max-width: 399px) {
    .phone li {
        max-width: 165px;
    }
}

@media screen and (max-width: 375px) {
    .wrapper-search-position .search-content__btn {
        width: 75%;
    }

    .wrapper-search-position .search-content__bot .b_quantity {
        width: 25%;
    }
}

/* 320-360px */

@media screen and (max-width: 360px) {
    
    .list-mark .img-bg-top {
        bottom: -17px;
    }
    .img-bg-top {
        bottom: -4%;
    }
    .img-bg-bot {
        bottom: -6%;
    }
    .car-info__bg-top {
        width: 85%;
        bottom: -18px;
    }
    .car-info__bg-bot {
        bottom: -30px;
        width: 78%;
    }
}

@media screen and (max-width: 340px) {
    .wrapper-search-position .search-content__btn,
    .goods .search-content__btn {
        width: 100%;
    }

    .wrapper-search-position .search-content__bot .b_quantity,
    .goods .search-content__bot .b_quantity {
        width: 100%;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
}